Subject: FVWM: probs with fvwm 2.0.41

From: Grant Beattie <[email-masked]>
Date: Sat, 20 Apr 1996 01:37:34 +1000 (EST)

Hi there,

I can't seem to get fvwm 2.0.41 to fire up. Of course I can't load it 
with another winmanager loaded (fvwm 1.xx), and when i put it in the 
xinit/xinitrc, nothing happens when I fire up X. :-(

I am using Linux 1.2.13 ELF and compiled fvwm2 with gcc 2.7.0, if that helps.

The basic stuff like permissions, etc. are all fine.

Any ideas?

-<*>-   Grant Beattie - http://www.cbl.com.au/~gb/   -<*>-
-           'cause you'll always be my baby...           -
-      From now until forever and ever, my darling       -
-<*>-       You will always be the only one...       -<*>-

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].